# frozen_string_literal: true

require 'test_helper'

class EventControllerTest < ActionDispatch::IntegrationTest
  test 'should get show' do
    get event_show_url
    assert_response :success
  end

  test 'should get list' do
    get event_list_url
    assert_response :success
  end

  test 'should get lineup' do
    get event_lineup_url
    assert_response :success
  end

  test 'should get lineup_card' do
    get event_lineup_card_url
    assert_response :success
  end
end
